<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>The Bungalow | Santa Monica</title>
  <link rel="stylesheet" href="css/reset.css" type="text/css" />
  <link rel="stylesheet" href="css/style.css" type="text/css" />
  <script type="text/javascript" src="//use.typekit.net/qku6qtj.js"></script>
  <script type="text/javascript" src="js/jquery-1.8.3.min.js"></script>
  <script type="text/javascript" src="js/jquery.cycle.all.js"></script>
  <script type="text/javascript" src="js/jquery.ba-hashchange.min.js"></script>
  <script type="text/javascript" src="js/jquery.backstretch.min.js"></script>
  <script type="text/javascript" src="js/script.js"></script>
</head>

<body>
  
  <div id="menu">
    <a href="#about">About</a>
    <a href="#photos">Photos</a>
    <a href="#reservations">Reservations &amp; Events</a>
  </div>
  
  <a href="#about" id="logo"></a>
  
  <div id="content-wrapper">
    <div class="mask">
      <div class="content">
        
        <!-- about start -->
        <div class="about clearfix">
          <img src="images/logo-latimes.png" alt="" />
          <h1>The Bungalow Lounge Makes Itself At home in Santa Monica</h1>
          <div class="cols">
            <div class="col first">
              <img src="images/la-et-bungalow-20120727-001.jpeg" width="420" height="280" alt="" />
              <p>The Bungalow is more than a room; it’s a state of mind. Conjured from the rich imagination of Brent Bolthouse, The Bungalow radiates the relaxed charm of another era. Located on the corner of Wilshire Blvd. and Ocean Ave. in Santa Monica, the low-key lounge boasts stunning ocean views and is the perfect spot to watch the sun drip into the sea.</p>
              <p>The Bungalow is a breezy Baja-style 1947 cottage surrounded by lushly landscaped grounds and gardens. There are five distinct spaces to mingle within this inviting respite from hectic city life:</p>              
            </div>
            <div class="col">
              <p class="first">The Study, a main bar, an outside deck, a State Room and East Garden for private dining, and a game room.</p>
              <p>The Study is perfect for formal business meetings, and holds 50 for a sit-down dinner or 75 for a cocktail party. The State Room doubles as a private dining room with a hand-carved oak table and white director’s chairs. It opens onto a lovely secret garden as well as an old-school game room with a pool table and French doors. The rustic main bar features a wood-burning stove, solid oak herringbone floors and a soaring ceiling with wood rafters.  Guests can also step out onto a sweeping brick patio and aged wooden deck dotted with cozy couches and chairs and covered in twinkling lights.</p>
              <p>Rather than existing as separate spaces, The Bungalow’s unique gathering areas flow together as seamlessly as the hours of an evening spent within its walls. Guests feel as if they are visiting a welcoming home by the sea rather than a lounge—a place made of sunshine and atmospheric music, where a hand-crafted margarita pairs perfectly with easy conversation and good company.</p>
            </div>
          </div>
        </div>
        <!-- about end -->
        
        <!-- photo start -->
        <div class="photos clearfix">
          <div class="set clearfix">
            <h2>Main Bar</h2>
            <div class="thumbs clearfix">
              <img src="images/photos/thumbs/Main-Bar-17.jpg" alt="" />
              <img src="images/photos/thumbs/Main-Bar-15.jpg" alt="" />
              <img src="images/photos/thumbs/Main-Bar-19.jpg" alt="" />
              <img src="images/photos/thumbs/Main-Bar-36.jpg" alt="" />
              <img src="images/photos/thumbs/Main-Bar-44.jpg" alt="" class="last" />
            </div>
          </div>
          <div class="set clearfix">
            <h2>Outside Deck</h2>
            <div class="thumbs clearfix">
              <img src="images/photos/thumbs/Outside-Deck-144.jpg" alt="" />
              <img src="images/photos/thumbs/Outside-Deck-145.jpg" alt="" />
              <img src="images/photos/thumbs/Outside-Deck-151.jpg" alt="" />
              <img src="images/photos/thumbs/Outside-Deck-154.jpg" alt="" />
              <img src="images/photos/thumbs/Outside-Deck-163.jpg" alt="" class="last" />
            </div>
          </div>
          <div class="set clearfix">
            <h2>Game Room</h2>
            <div class="thumbs clearfix">
              <img src="images/photos/thumbs/Game-Room-49.jpg" alt="" />
              <img src="images/photos/thumbs/Game-Room-50.jpg" alt="" />
              <img src="images/photos/thumbs/Game-Room-188.jpg" alt="" />
              <img src="images/photos/thumbs/Game-Room-193.jpg" alt="" class="last" />
            </div>
          </div>
          <div class="set clearfix">
            <h2>State Room</h2>
            <div class="thumbs clearfix">
              <img src="images/photos/thumbs/State-Room-178.jpg" alt="" />
              <img src="images/photos/thumbs/State-Room-183.jpg" alt="" class="last" />
            </div>
          </div>
          <div class="set clearfix">
            <h2>The STudy</h2>
            <div class="thumbs clearfix">
              <img src="images/photos/thumbs/The-Study---Business-Meeting-1.jpg" alt="" />
              <img src="images/photos/thumbs/The-Study---Business-Meeting-12.jpg" alt="" />
              <img src="images/photos/thumbs/The-Study---Business-Meeting-39.jpg" alt="" />
              <img src="images/photos/thumbs/The-Study---Business-Meeting-44.jpg" alt="" />
              <img src="images/photos/thumbs/The-Study---Cocktail-Party-87.jpg" alt="" class="last" />
              <img src="images/photos/thumbs/The-Study---Cocktail-Party-92.jpg" alt="" />
              <img src="images/photos/thumbs/The-Study---Dinner-Party-67.jpg" alt="" />
              <img src="images/photos/thumbs/The-Study---Dinner-Party-68.jpg" alt="" />
              <img src="images/photos/thumbs/The-Study---Dinner-Party-77" alt="" class="last" />
            </div>
          </div>
          <div class="set clearfix">
            <h2>East Garden</h2>
            <div class="thumbs clearfix">
              <img src="images/photos/thumbs/East-Garden-141.jpg" alt="" />
            </div>
          </div>
        </div>
        <!-- photos end -->
        
        <!-- reservations start -->
        <div class="reservations">
          <h1>101 Wilshire BLVD <br/>Santa Monica, CA</h1>
          <p>The Bungalow is open Tuesday through Saturday, 5pm to 2am, and Sunday 2pm to 10pm. For reservations, or to inquire about private events, email us at the address below, or give us a call.</p>
          <h2>Reservations:</h2>
          <span class="phone">310.899.8530</span>
          <a href="mailto:reservations@thebungalowsm.com">reservations@thebungalowsm.com</a>
          <h2>Events:</h2>
          <a href="mailto:becky.posternak@fairmont.com">becky.posternak@fairmont.com</a>
        </div>
        <!-- reservations end -->
        
      </div>
    </div>
  </div>
  
  <!-- lightbox start -->
  <div class="lightbox-mask"></div>
  <div class="lightbox clearfix">
    <div class="close">Close X</div>
    <img src="images/prev.png" alt="" class="prev" />
    <div class="slides">
      <div class="images"></div>
      <h3>Outside Deck</h3>
    </div>
    <img src="images/next.png" alt="" class="next" />
  </div>
  <!-- lightbox end -->
  
  <div id="date">
  	<img src="images/hours.png" />
    <div class="social-wrapper">
      <div class="social">
        <h4>Follow Us On</h4>
        <a href="http://www.facebook.com/thebungalowSM" target="_blank">Facebook</a> | <a href="http://instagram.com/thebungalowsm" target="_blank">Instagram</a> | <a href="http://twitter.com/thebungalowsm" target="_blank">Twitter</a>
      </div>
    </div>
    

  </div>
  
</body>

</html>
